import { prefixPagePath, dynamicPageName } from "../../../../../core/utils";
Component({
  mixins: [],
  data: {},
  props: {
    groupList: null
  },

  didMount() {},

  didUpdate() {},

  didUnmount() {},

  methods: {
    // 去预订
    goScenicOrderPay(data) {
      const productId = data.target.dataset.productId || '';
      my.navigateTo({
        url: `${prefixPagePath}/${dynamicPageName}/index?pageCode=scenicOrderPay&productId=${productId}`
      });
    }

  }
});